Open Infrastructure - Task #6557

Rebuild the whole DCL infrastructure - aka place9
04/01/2019 02:50 PM - Nico Schottelius
Assignee: Jason Kim % Done:
Category: Estimated time:

Target version:
04/01/2019
06/27/2019
100%

0.00 hour

Description

As a part of our process to ensure stability and find bugs in our infrastructure, we will create a clone of our data center with new

hardware, net networking, new routing - basically new everything.

The data center should be rebuilt by:

Nico (giving very rough directions)
Jason (leading the process)
On site / system engineering

o Sami

o Roli

o Marc

¢ Off-site system engineering

o Jin-Guk
Subtasks:
Task # 6559: Understand the current networking infrustructure of place6 Closed
Task # 6582: Setup the first router Closed
Task # 6600: Configure and define upstream networking Closed
Task # 6601: Setup the arista switches at place6-east and place9 Closed
Task # 6632: Setup all servers physically and BIOS / idrac Closed
Task # 6648: Configure (reset cleanly) a Mikrotik hapAC as a fiber2copper bridge, conne... Closed
Task # 6649: Create new internal VLAN for place9 WITH a router and move servers to the ... Closed
Task # 6650: Make Mikrotik a router for the fiber network, enable the server network (v... Closed
Task # 6651: The network documentation ticket Closed
Task # 6652: Install 2 Linux routers with Alpine Linux Closed
Task # 6709: Configure IPv6 only netbooting Closed
Task # 6725: Order new hardware for place9 Closed
Task # 6873: Ensure that all new 9 servers are running by end of week Rejected
Task # 6946: Setup the other side of the arista switches Closed
History
#1 - 04/01/2019 02:50 PM - Nico Schottelius
ping watchers
#2 - 04/02/2019 04:31 PM - Jason Kim
- Status changed from New to Seen
- PM Check date set to 04/02/2019
#3 - 04/10/2019 04:38 PM - Jason Kim
- PM Check date changed from 04/02/2019 to 04/10/2019
#4 - 05/01/2019 11:32 AM - Nico Schottelius
- Subject changed from Rebuild the whole infrastructure to Rebuild the whole DCL infrastructure
#5 - 05/23/2019 01:13 PM - Nico Schottelius
- Subject changed from Rebuild the whole DCL infrastructure to Rebuild the whole DCL infrastructure - aka place9

#6 - 10/07/2020 11:12 AM - Nico Schottelius

- Status changed from Seen to Closed
